@charset "UTF-8";

.top_cont{
width: 940px;
margin: 11px auto 0 auto;
padding: 11px 0 0 0;
}

.top_cont .l{
width: 690px;
border-bottom: 1px solid #ccc;
padding: 0 0 22px 0;
float: left;
}
.top_cont .r{
width: 240px;
float: right;
margin: 11px 0 0 0;
}

.top_cont h1{
color: #20973e;
font-weight: normal;
font-size: 24px;
padding: 11px 0 22px 0;
text-align: left;
}
.top_cont h2{
width: 340px;
background: #159839;
padding: 10px 10px 8px 10px;
color: #fff;
font-weight: normal;
font-size: 16px;
margin: 22px 0 0 0;
text-align: left;
}
.r ul{
padding: 0 0 22px 0;
}
.r ul li {
font-size: 14px;
margin: 0 0 1px 0;
background: -moz-linear-gradient(top center, #f6f6f6 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, center top, center bottom, from(#f6f6f6), to(#e5e5e5));
background: linear-gradient(top center, #f6f6f6 0%, #e5e5e5 100%);
}
.r ul li span{
width: 218px;
display: block;
padding: 11px;
margin: 0;
text-decoration: none;
background: #20973e;
color: #fff;
}
.r ul li a{
width: 207px;
padding: 11px 11px 11px 22px;
display: block;
margin: 0;
text-decoration: none;
background: url(../../../../common/img/arrow04.png) 11px 50% no-repeat;
}
.r ul li a:hover{
width: 207px;
padding: 11px 11px 11px 22px;
display: block;
margin: 0;
border: none;
text-decoration: none;
background: url(../../../../common/img/arrow03.png) 11px 50% no-repeat#20973e;
color: #fff;
}
.flk13 div a{
text-align: center;
width: 134px;
display: block;
border:solid 1px #159839;
background: #159839;
border-radius: 2em;
font-size: 12px;
padding: 2px 0 2px 0;
margin: 0 0 4px 17px;
color: #fff;
text-decoration: none;
}
.flk13 div a:hover{
text-align: center;
width: 134px;
display: block;
border:solid 1px #159839;
background: #fff;
border-radius: 2em;
font-size: 12px;
padding: 2px 0 2px 0;
margin: 0 0 4px 17px;
color: #159839;
text-decoration: none;
}
.sc{
display: block;
margin: 11px 0 0 0;
}
.c11{
width: 646px;
text-align: center;
padding: 33px 22px 11px 22px;
margin: 0 auto 0 auto;
}
.c11 p{
padding: 22px 0 0 0;
font-size: 18px;
}
.c11 a{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #fff!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #20973e!important;
padding: 3px 11px 3px 11px!important;
font-size: 18px!important;
}
.c11 a:hover{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #20973e!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #fff!important;
padding: 3px 11px 3px 11px!important;
font-size: 18px!important;
}
.s00{
width: 640px;
padding: 20px;
border-top: 1px solid #20973e;
font-size: 14px;
line-height: 1.3em;
}
.s00 img{
margin: 11px 0 0 0;
}
.s00 iframe{
padding: 11px 0 0 0;
}
.s00 dl{
padding: 11px 0 11px 0;
line-height: 1.4em;
}
.s00 dt p p p{
font-size: 16px;
padding: 0 0 15px 11px;
color: #20973e;
background: url(../../../../common/img/dot00.gif) 0 6px no-repeat;
}
.s00 dd img{
margin: 0 0 10px 0;
}
.me00{
width: 640px;
}
.me01{
padding: 22px 0 22px 50px;
font-size: 18px;
color: #20973e;
background: url(../img/id01.jpg) 0 20px no-repeat;
}
.me02{
padding: 22px 0 22px 50px;
font-size: 18px;
color: #20973e;
background: url(../img/id02.jpg) 0 20px no-repeat;
}
.me03{
padding: 22px 0 22px 50px;
font-size: 18px;
color: #20973e;
background: url(../img/id03.jpg) 0 20px no-repeat;
}
.me04{
width: 640px;
text-align:center;
padding: 28px 0 33px 0;
font-size: 18px;
color: #ef4d1b;
background: url(../img/id04.jpg) center 0 no-repeat;
}
.me05 li{
width: 140px;
padding: 0 12px 0 0;
margin: 0 10px 0 0;
background: url(../img/id05.jpg) right 70px no-repeat;
float: left;
}
.me05 li span{
display: block;
}
.me05 .me06{
float: right!important;
padding: 0!important;
background: none!important;
}
.me07 dt{
font-size: 18px;
color: #20973e;
padding: 11px 0 11px 0;
}
.me07 li{
font-size: 14px;
padding: 0 0 15px 11px;
background: url(../../../../common/img/dot00.gif) 0 6px no-repeat;
}